Bug 263201 - Minor typo in Xnest description (rpm)
Summary: Minor typo in Xnest description (rpm)
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
(Show other bugs)
Version: 7
Hardware: All All
low
low
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-29 12:59 UTC by Adrien Bustany
Modified: 2018-04-11 07:23 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-07 14:47:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Adrien Bustany 2007-08-29 12:59:48 UTC
In the Xnest description, there are two spaces instead of one after "as an
ordinary X application."

Eh, if that's not minor bug... :)

Comment 1 Adam Jackson 2007-09-06 19:32:20 UTC
Actually, all of the xorg-x11-server subpackages' descriptions are written like
that.  I'm not sure it's wrong for monospaced text.

Comment 2 Adrien Bustany 2007-09-07 08:53:19 UTC
The text is monospaced only when you use a console based app. Yum for example
does not use monospaced text.

Comment 3 Matěj Cepl 2007-09-07 14:47:38 UTC
OK, enough of this. Using double-space after the end of sentence is weird, but
Americans think that it is normal. Reporter, being French (or something
non-American observing from your webpage), you cannot appreciate this silliness.
I cannot either, but I think this is definitively NOTABUG.

Ajax, go back to real bugs!


Note You need to log in before you can comment on or make changes to this bug.